{
  "format_version": 2,
  "header": {
    "name": "SakuraDress 1.0.5",
    "description": "樱落绘境基岩版萌芽时装",
    "uuid": "34a44803-a08e-431c-a074-613550dde7b8",
    "version": [
      1,
      0,
      5
    ],
    "min_engine_version": [
      1,
      19,
      0
    ]
  },
  "modules": [
    {
      "description": "Made by fengyun",
      "type": "resources",
      "uuid": "ff372316-7481-463b-8370-bcc342883c76",
      "version": [
        1,
        0,
        5
      ]
    }
  ]
}
